<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body>
  <header>
    <h1>Welcome to my blog!</h1>
    <nav>
      <ul>
        <li><a href="My Blog.html">My Blog</a></li>
        <li><a href="Survey.html">Survery</a></li>
      </ul>
    </nav>
  </header>

  <main>
    <article>
      <h2>HTML versions timeline</h2>
      <section>
        <h3>HTML2-November 24,1995</h3>
        <p>HTML2.0 was published as RFC 1866.Supplemental RFCs added capabilities:</p>
        <ul>
          <li>November 25,1995: RFC 1867 (form-based fle upload)</li>
          <li>May 1996: RFC 1942 (tables)</li>
          <li>August 1996: RFC 1980 (client-side image maps)</li>
          <li>January 1997: RFC 2070 (internationalization)</li>
        </ul>
      </section>

      <section>
        <h3>HTML3-January 14.1997</h3>
        <p>HTML3 2 was published as a W3C Recommendaon. was he irst version developed and standardized exclusively by
          the
          w3c. s he ef had closed is .Wokmg Group on September 1296</p>
        <p>Initially code-named " wilbur , HTML 3.2 dropped math formulas entirely , reconciled overlap among various
          proprietary extensions and adopted most of Netscapes visual markup tags . Netscapes blink element
          andMicrosoft's
          marquee element were omitted due to a mutual agreement between the two companies . A markup for mathematical
          formulas similar to that in HTML was not standardized until 14 months later in MathML.</p>
      </section>

      <section>
        <h3>HTML4-December 18,1997</h3>
        <p>HTML 4.0 was published as a W3C Recommendation. It offers three variations:</p>
        <ul>
          <li>Strict,in which deprecated elemepts are forbidden</li>
          <li>Transitional,in which deprecated elements are allowed</li>
          <li>Frameset,in which mostly only frame related elements are allowed.</li>
        </ul>
        <p>Initially code-named "Cougar",HTML4.0 adopted many browser-specific element types and attributes,but at the
          same time sought to phase out Netscapes visual markup features by marking them as deprecated in favor ofstyle
          sheets.HTML4 is an SGML applicatinforming to ISO 8879-SGML.</p>
      </section>

      <section>
        <h3>HTML4 - April 24,1998</h3>
        <p>HTML4.0 was reissued with minor edits without incrementing the version number.</p>
      </section>

      <section>
        <h3>HTML4-December 24,1999</h3>
        <p>HTML4.01 was published as a W3C Recommendation.It offers the same three variations as HTML4.0 and its ast
          errata were published on May 12.2001.</p>
      </section>

      <section>
        <h3>HTML4-May 2000</h3>
        <p>ISO/IEC 15445:2000("ISO HTML",based on HTML4.01 Strict) was published as an ISO/IEC intemational standard In
          the ISO this standard falls in the domain of the ISO / EC JTCIASC34 ( SO / IEC Joint TechnicalCommittee 1,
          Subcommittee 34-document description and processing languages).</p>
        <p>After HTML 4.01 , there was no new version of HTML for many years as development of the parallel , Xml-based
          language XHTML occupied the Wcs HTML Working Group through the early and mid-2000s.</p>
      </section>

      <section>
        <h3>HTML5 - October 28,2014</h3>
        <p>HTML5 was published as a W3C Recommendation.</p>
      </section>

      <section>
        <h3>HTML5 - November 1,2016</h3>
        <p>HTML5.1 was published as a W3C Recommendation.</p>
      </section>

      <section>
        <h3>HTML5 - December 14,2017</h3>
        <p>HTML5.2 was published as a W3C Recommendation.</p>
      </section>
    </article>
  </main>

  <footer>©2022 Thoughtworks</footer>
</body>

</html>